@font-face {
    font-family: 'TheJamsil5Bold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil5Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

html, body {
    position: relative;
    max-width: 100%;
    overflow-x: hidden;
}


.inner{
    width: 1400px;
    margin: 0 auto;
}

header {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 20px;
    z-index: 9;
}

.dot{
    color: var(--main-color);
    font-weight: 800;
    margin-left: 20px;
}

#quick-mn {
    position: fixed;
    right: 0;
    bottom: 0px;
    width: 100px;
    z-index: 999;
    box-shadow: 1px 1px 10px rgba(0 0 0 / 30%);
}

#quick-mn > a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
}

#quick-mn .iqr-btn{
    cursor: pointer;
    background-color: #fff;
    flex-direction: column;
}

#quick-mn .iqr-btn img{
    width: 18px;
}

#quick-mn .iqr-btn span{
    margin-top: 10px;
    font-weight: 500;
}

#quick-mn .find-btn{
    cursor: pointer;
    background-color: #120f0f;
    background-image: url("../images/find-bg.png");
    background-position: 100% 20px;
    background-repeat: no-repeat;
}

#quick-mn .find-btn span{
    color: #fff;
    text-align: center;
    line-height: 1.4;
}

.call-btn {
    display: none;
    background-color: var(--main-color);
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    text-align: center;
    z-index: 99;
    box-shadow: 1px 1px 26px rgba(0 0 0 / 20%);
}

.call-btn strong {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    background: url("../images/call.png") left 44% / 33px auto no-repeat;;
    padding: 0 0 5px 40px;
    display: inline-block;
    line-height: 70px;
}
.call-btn .line {
    display: inline-block;
    width: 1px;
    height: 15px;
    background-color: rgba(255 255 255 / 50%);
    margin: 0 10px;
    transform: translateY(1px);
}

#quick-mn .top-btn{
    background-color: var(--main-color);
    cursor: pointer;
}

#quick-mn .top-btn img{
    width: 14px;
}

#visual{
    position: relative;
    width: 100%;
    height: 100vh;
}

#visual .iqr-inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: calc((100% - 1400px) / 2);
    z-index: 9;
    display: flex;
    align-items: center;
}

#visual .iqr-box{
    background: rgba(0 0 0 / 50%);
    border-radius: 10px;
    color: #fff;
    margin-left: auto;
    padding: 50px;
}

#visual .iqr-box b{
    position: relative;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 20px;
}

#visual .iqr-box b::after{
    display: block;
    content: "";
    width: 75%;
    height: 1px;
    background-color: rgba(255 255 255 / 50%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

#visual .iqr-box .num{
    width: 100%;
    display: block;
    color: #fff;
    font-weight: 800;
    font-size: 50px;
}

.dc-txt {
    font-size: 80px;
    font-weight: 800;
    color: rgba(255 255 255 / 30%);
    position: absolute;
    transform: rotate(90deg);
    top: 0;
    right: -50%;
}

#visual .visual-sd{
    height: 100%;
}

#visual .visual-sd .inner {
    height: 100%;
    display: flex;
    align-items: center;
}

#visual .visual-sd .swiper-slide{
    background-size: cover;
}

#visual .visual-sd .swiper-slide.n-1{
    background-image: url("../images/vs-img-1.png");
}


#visual .visual-sd .swiper-slide .tbox{
    width: 700px;
    color: #fff;
}

#visual .visual-sd .swiper-slide .tbox p{
    font-size: 18px;
    margin-bottom: 20px;
}

#visual .visual-sd .swiper-slide .tbox h2{
    font-weight: 600;
    line-height: 1.3;
}

.visual-sd .swiper-slide p,
.visual-sd .swiper-slide h2 {
    display: block;
    width: 100%;
    transform: translateY(50%);
    transition: all 200ms ease-in-out;
    opacity: 0;
}

.visual-sd .swiper-slide p:nth-child(1) {
    transition-delay: 0.1s;
}
.visual-sd .swiper-slide h2 {
    transition-delay: 0.2s;
}

.visual-sd .swiper-slide-active p,
.visual-sd .swiper-slide-active h2 {
    transition: all 800ms ease-in-out;
    transform: translateY(0%);
    opacity: 1;
}


#visual .btn-st{
    background-color: #000;
    margin: 20px auto 0 auto;
}

#visual .btn-st span{
    color: #fff;
    background: url("../images/icon-edit.png") left center / 22px no-repeat;
    padding-left: 30px;
}

#sec-1{
    margin: 100px auto;
}

#sec-1 .tbox.left{
    width: 50%;
}

#sec-1 .tbox.left p {
    font-size: 18px;
    width: 62%;
    line-height: 1.6;
    margin-top: 30px;
}

#sec-1 .tbox.right{
    text-align: right;
}

#sec-1 .tbox.right p{
    font-size: 20px;
}

#sec-1 .tbox.right h1{
    font-family: 'TheJamsil5Bold';
    font-size: 150px;
}

#sec-1 .aplus-bg {
    position: absolute;
    right: -8%;
    top: 56px;
    z-index: -1;
}

#sec-1 .list{
    gap: 0 20px;
    margin-top: 30px;
}

#sec-1 .list .item{
    width: calc((100% - 60px)/4);
}

#sec-1 .list .item .img,
#sec-1 .list .item .img > img{
    width: 100%;
}

#sec-1 .list .item.n-1 .img{
    border-radius: 100px 0 0 0;
    overflow: hidden;
}

#sec-1 .list .item.n-4 .img{
    border-radius: 0 0 100px 0 ;
    overflow: hidden;
}

#sec-1 .list .item p{
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    text-align: center;
}

#sec-2{
    display: none;
    background: url("../images/sec2-bg.png") center / cover no-repeat ;
    padding: 150px 0;
}

#sec-2 .inner,
#sec-6 .inner{
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
}

.sd-mn {
    width: 300px;
    margin-top: 40px;
}

.sd-mn span {
    font-size: 20px;
    font-weight: 700;
}

.sd-mn .swiper-slide-thumb-active{
    color: var(--main-color);
}

.sd-mn .swiper-slide{
    width: 100% !important;
    height: 25px !important;
    cursor: pointer;
}

.con-sd{
    width: calc(100% - 300px);
}

.con-sd span{
    font-weight: 500;
    font-size: 18px;
}

.sd-mn .swiper-slide-thumb-active span{
    position: relative;
    color: var(--main-color);
    font-weight: 800;
}

.sd-mn .swiper-slide-thumb-active span::after {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--main-color);
    border-radius: 8px;
    position: absolute;
    right: -18px;
    bottom: 1px;
}

.swiper-pagination-fraction{
    transform: translateX(-5%);
}

.swiper-pagination-fraction .fraction_num::before {
    content: "0";
    display: inline-block;
}

.center_line {
    content: "";
    display: inline-block;
    width: 30px;
    height: 1px;
    background: #ddd;
    top: 8px;
    margin: 0 15px;
    transform: translateY(-7px);
}
.fraction_num .swiper-pagination-total{
    position: relative;
}

.swiper-pagination-total{
    opacity: 0.3;
}

.swiper-pagination-fraction span{
    font-weight: 800;
}

.con-sd .swiper-slide {
    display: flex;
    flex-wrap: wrap;
}

.con-sd .swiper-slide .img {
    border-radius: 0 0 100px 0;
    overflow: hidden;
    width: 380px;
}

.con-sd .swiper-slide .img::before {
    display: block;
    content: "A+realty";
    font-weight: 800;
    font-size: 25px;
    color: #ddd;
    text-align: right;
    margin-bottom: 10px;
}

.con-sd .swiper-slide .tbox {
    width: calc(100% - 490px);
    margin-left: 110px;
    margin-top: 110px;
}
.con-sd .swiper-slide .tbox b{
    font-weight: 800;
}

.con-sd .swiper-slide .tbox .tit{
    font-size: 35px;
    font-weight: 800;
    margin: 20px 0 10px 0;
}

.con-sd .swiper-slide .tbox .txt {
    line-height: 1.7;
    width: 90%;
    font-size: 17px;
}

.swiper-pagination-fraction{
    bottom: 65px;
    text-align: right;
}

#sec-3{
    background: url("../images/sec3-bg.png") top center / cover no-repeat;
    color: #fff;
}

#sec-3 .inner{
    padding: 150px 0;
}

#sec-3 .list{
    gap: 20px;
}

#sec-3 .item{
    width: calc((100% - 60px)/ 4);
    background-color: #000000;
    padding: 60px 40px;
    border-radius: 10px;
}

#sec-3 .item.tit{
    background: none;
    padding: 30px 0 0 0;
}

#sec-3 .item .top{
    position: relative;
    margin-bottom: 50px;
}

#sec-3 .item .top p{
    color: var(--main-color);
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.1em;
    font-size: 12px;
}

#sec-3 .item .top h5{
    font-weight: 600;
    margin-top: 10px;
}

#sec-3 .item .top .num{
    font-family: 'TheJamsil5Bold';
    font-size: 80px;
    opacity: 5%;
    position: absolute;
    top: -20px;
    right: 0;
}

#sec-3 .item  .txt{
    line-height: 1.8;
    width: 75%;
}

#sec-4{
    padding: 100px 0;
}


#sec-4 .tr-tab-sd{
    width: 800px;
    margin: 0 auto 50px auto;
}

#sec-4 .tr-tab-sd .swiper-slide{
    text-align: center;
    padding: 15px 0;
    cursor: pointer;
    border-radius: 50px;
    border: 1px solid #eaeaea;
    font-size: 18px;
}

.swiper-slide-thumb-active{
    background-color: var(--main-color);
    border: none !important;
    color: #fff;
}

.trade-sd{
    padding: 10px;
}

#sec-4 h2{
    margin-bottom: 50px;
}

#sec-4 h5{
    margin-top: 50px;
    line-height: 1.6;
}

.trade-sd .swiper-slide{
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 1px 1px 10px rgba(0 0 0 / 10%);
}

.trade-sd.bottom .swiper-slide{
    direction: ltr;
}


.trade-sd .swiper-slide .img{
    width: 160px;
    border-radius: 10px;
    overflow: hidden;
}

.trade-sd .swiper-slide .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trade-sd .swiper-slide .tbox{
    width: calc(100% - 180px);
    margin-left: 20px;
}


.trade-sd .swiper-slide .tbox .top{
    margin-bottom: 10px;
}

.trade-sd .swiper-slide .tbox .top span {
    display: inline-block;
    background-color: var(--main-color);
    color: #fff;
    font-size: 12px;
    padding: 3px 7px;
    border-radius: 4px;
    margin-bottom: 5px;
}


.trade-sd .swiper-slide .tbox .top b {
    font-size: 18px;
    font-weight: 700;
    display: block;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95%;
    white-space: nowrap;
    text-align: left;
    direction: ltr;
    float: left;
}
.trade-sd .swiper-slide .tbox ul li:not(:last-child){
    margin-bottom: 5px;
}
.trade-sd .swiper-slide .tbox ul li{
    display: flex;
    width: 100%;
}

.trade-sd .swiper-slide .tbox ul li::after{
    display: block;
    content: "";
    clear: both;
}

.trade-sd.bottom .swiper-slide .tbox ul{
    text-align: left;
}


.trade-sd.bottom .swiper-slide .tbox li span,
.trade-sd.bottom .swiper-slide .tbox li p{
    float: left;
}

.trade-sd.bottom .swiper-slide .tbox li::after{
    display: block;
    content: "";
    clear: both;
}

.trade-sd .swiper-slide .tbox ul span{
    position: relative;
    display: block;
    width: 80px;
    float: left;
}

.trade-sd .swiper-slide .tbox ul span::after{
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    content: ":";
    margin-right: 5px;
}

.mode-center{
    justify-content: center;
    margin-left: 20px;
}


#sec-5{
    position: relative;
    background: url("../images/sec5-bg.png") top center / cover no-repeat;
    padding: 120px 0;
}

#sec-5 .img{
    width: 470px;
}

#sec-5 .img img{
    width: 100%;
}

#sec-5 .img::before{
    display: block;
    content: "A+realty";
    font-weight: 800;
    font-size: 35px;
    color: #ddd;
    margin-bottom: 10px;
}

#sec-5 .tbox{
    flex: 1;
    margin-left: 100px;
    margin-top: 200px;
    align-items: center;
}

#sec-5 .tbox h3{
    font-weight: 800;
    line-height: 1.4;
}

#sec-5 .tbox .txt{
    width: 70%;
    font-size: 18px;
    line-height: 1.6;
    margin: 40px 0;
    word-break: keep-all;
}

#sec-5 .aplus-bg {
    position: absolute;
    top: 12%;
    right: 3%;
}

#sec-6{
    background: url("../images/sec6-bg.png") center / cover no-repeat;
    padding: 150px 0;
    color: #fff;
}

#sec-6 .inner{
    display: block;
}

#sec-6 .tit{
    margin-bottom: 50px;
}

#sec-6 .inner-box{
    width: 100%;
}

#sec-6 .sd-mn .swiper-slide span{
    opacity: 0.7;
}

#sec-6 .sd-mn .swiper-slide-thumb-active span {
    color: #fff;
    opacity: 1 !important;
}

#sec-6 .con-sd .swiper-slide .img::before{
    color: rgba(255 255 255 / 50%);
}

#sec-6 .sd-mn .swiper-slide-thumb-active span::after{
    background-color: #fff;
}

#sec-6 .con-sd .swiper-slide .img {
    border-radius: 0;
}

#sec-7{
    padding: 100px 0;
}

#sec-7 .list{
    gap: 20px;
    margin-top: 100px;
}

#sec-7 .list li{
    width: calc((100% - 120px) / 7);
}

#sec-7 .list li img{
    width: 100%;
}

footer{
    background-color: #000000;
}

footer .top{
    border-bottom: 1px solid rgba(255 255 255 / 20%);
    padding: 50px 0;
}

footer .top .inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .top p{
    text-align: center;
    line-height: 1.6;
    color: rgba(255 255 255 / 80%);
}

footer .top .sns{
    display: none;
    gap: 0 20px;
    align-items: center;
}

footer .bottom{
    padding-top: 50px;
    padding-bottom: 100px;
}

footer .bottom .tbox{
    color: #fff;
}

footer .bottom .tbox .sub-tit{
    font-size: 18px;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}

footer .bottom .tbox .tit{
    font-size: 30px;
    font-weight: 600;
}

footer .bottom .tbox .tit .dot{
    font-size: 40px;
}

footer .bottom .tbox .txt-line{
    position: relative;
}

footer .bottom .tbox .txt-line::after {
    display: inline-block;
    content: "";
    width: 60px;
    height: 1px;
    background: rgba(255 255 255 / 20%);
    transform: translateY(-11px);
    margin: 0 20px;
}


footer .bottom .cbox{
    flex: 1;
    margin-left: 100px;
    color: #fff;
}

footer .bottom .cbox ul,
footer .bottom .cbox ul li{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

footer .bottom .cbox ul li:not(:last-child){
    margin-right: 40px;
}

footer .bottom .cbox ul li b{
    width: 120px;
}

footer .bottom .cbox .tit{
    margin-bottom: 20px;
    font-weight: 800;
}

footer .tbottom-line{
    padding: 20px 0;
    margin: 20px 0;
    border-top: 1px solid rgba(255 255 255 / 10%);
    border-bottom: 1px solid rgba(255 255 255 / 10%);
}

.gap-line li{
    position: relative;
}

.gap-line li::after{
    display: block;
    content: "";
    width: 1px;
    height: 15px;
    background-color: rgba(255 255 255 / 30%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -20px;
}

.gap-line li:last-child:after{
    display: none;
}

#pop-iqr{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 80px 100px;
    background-color: #000000;
    border-radius: 10px;
    z-index: 999;
    color: #fff;
}

#pop-iqr.open{
    display: block;
}

#pop-iqr .inner{
    position: relative;
    padding-top: 50px;
    width: 1140px;
}

#pop-iqr .top{
    position: relative;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

#pop-iqr .top p{
    line-height: 1.5;
}

#pop-iqr .close{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    right: -50px;
}

#pop-iqr .form .row{
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
}

#pop-iqr .form .row .box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex: 1;
    border-bottom: 1px solid rgba(255 255 255 / 30%);
}

#pop-iqr .form .row b{
    width: 80px;
    font-weight: 600;
    margin-bottom: 30px;
}

#pop-iqr .form .row input{
    width: calc(100% - 80px);
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 5px;
}

#pop-iqr .form .row input:focus{
    outline: none;
}

#pop-iqr .form .row select,
#pop-iqr .form .row textarea{
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 5px;
}

#pop-iqr .form .row:not(:last-child){
    margin-bottom: 20px;
}

#pop-iqr .form .row .box.email > div{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: auto;
}

#pop-iqr .form .row .box.email > div input{
    width: 50%;
}

#pop-iqr .form .row .box.email > div select{
    width: 50%;
}

#pop-iqr .form .row .box.email input{
    width: auto;
}

#pop-iqr .form .row .box.categ select{
    margin-left: auto;
}

#pop-iqr .form .row .box.txtbox textarea{
    width: 100%;
    height: 100px;
}

#pop-iqr .form .row .box.txtbox b{
    margin-bottom: 20px;
}

#pop-iqr .form .btn-st{
    width: 100%;
    background-color: var(--main-color);
    margin-top: 20px;
}

#pop-iqr .form .btn-st span{
    color: #fff;
    font-weight: 600;
}

#pop-iqr .bottom{
    gap: 0 100px;
}

#pop-iqr .bottom > div{
    width: calc((100% - 100px) / 2);
}

#pop-iqr .list-sd .swiper-slide{
    height: 50px !important;
    background-color: #fff;
    color: #333;
}

#pop-iqr .vtc-sd{
    height: 460px;
}

#pop-iqr .vtc-sd .swiper-slide{
    display: flex;
    align-items: center;
    gap: 0 20px;
    background-color: #fff;
    padding: 15px 20px;
    color: #333;
    border-radius: 5px;
}

#pop-iqr .vtc-sd .swiper-slide b{
    font-weight: 800;
}

#pop-iqr .vtc-sd .swiper-slide .badge{
    background-color: var(--main-color);
}

#pop-iqr .vtc-sd .swiper-slide .badge{
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    margin: 0 20px;
}

#pop-find{
    display: none;
    width: 480px;
    position: fixed;
    bottom: 0;
    right: 100px;
    background-color: #100d0d;
    z-index: 9999;
}

#pop-find.open{
    display: block;
}

#pop-find .inner{
    position: relative;
    width: auto;
    padding: 80px 60px;
}

#pop-find .aplus-bg {
    position: absolute;
    top: 6%;
    left: -27%;
    opacity: 0.2;
    z-index: -1;
}

#pop-find .top{
    color: #fff;
    margin-bottom: 50px;
}

#pop-find .top h4{
    font-weight: 600;
}

#pop-find .top .close{
    margin-left: auto;
}

#pop-find .search {
    width: 100%;
    display: flex;
}

#pop-find .search input{
    background-color: transparent;
    border:none;
    border-bottom: 1px solid rgba(255 255 255 / 30%);
    width: calc(100% - 60px);
    margin-left: auto;
    color: #fff;
}

#pop-find .search input:focus{
    outline: none;
}

#pop-find .search button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    background-color: var(--main-color);
    border-radius: 5px;
    margin-left: 15px;
}

#pop-find .list{
    gap: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}

#pop-find .list li{
    width: calc((100% - 40px)/3);
    text-align: center;
    margin: 0 auto;
}

#pop-find .list li img{
    width: 100%;
}

#pop-find .list li span{
    display: block;
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
}

#pop-find .btn-st{
    width: 100%;
    background-color: #362f2f;
}

#pop-find .btn-st span{
    color: #fff;
    font-weight: 600;
}

#history{
    position: relative;
    background: url("../images/his-bg.png") top center / cover no-repeat;
    height: 850px;
    padding: 100px 0;
}

#history .inner{
    position: relative;
    width: 1200px;
    color: #fff;
}

#history .tbox{
    position: relative;
    margin-top: auto;
    padding-bottom: 100px;
}

#history .tbox h2{
    margin-bottom: 30px;
}

#history .tbox p{
    font-size: 20px;
    line-height: 1.5;
}

#history .tbox .aplus-bg {
    position: absolute;
    bottom: 181px;
    right: 0;
    width: 88%;
}

#history .his-sd{
    position: relative;
    width: 400px;
    height: 650px;
}

#history .his-sd::before{
    display: block;
    content: "";
    width: 5px;
    height: 100%;
    background-color: rgba(255 255 255 / 20%);
    position: absolute;
    top: 0;
    left: 4px;
}

#history .his-sd .swiper-wrapper{
    padding-left: 50px;
}

#history .his-sd .swiper-slide{
    position: relative;
    height: auto !important;
    width: calc(100% - 50px);
    cursor: pointer;
}

#history .his-sd .swiper-slide::before {
    display: block;
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: -50px;
}

#history .his-sd h4 {
    font-weight: 700;
    margin-bottom: 20px;
}

#history .his-sd ul li{
    position: relative;
    padding-left: 20px;
}

#history .his-sd ul li:not(:last-child){
    margin-bottom: 10px;
}

#history .his-sd ul li::before{
    display: block;
    content: "-";
    position: absolute;
    top: 0;
    left: 0;
}

#mainMap h2{
    margin-bottom: 50px;
}

.test{
    border: 3px solid red;
}

@media screen and (max-width: 1600px) {
    .inner{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    #visual .iqr-inner{
        right: 20px;
    }


    #visual .iqr-box b::after{
        width: 60%;
    }


    #sec-2 .inner, #sec-6 .inner {
        display: flex;
        width: 100%;
        padding-right: 0;
    }

    #sec-3 .inner{
        padding: 80px 20px;
    }

    #sec-5{
        padding: 80px 20px;
    }

    #sec-6{
        padding: 80px 0;
    }

    #sec-7 {
        padding: 80px 0;
    }

    footer .top p{
        margin: 40px auto 0 auto;
    }

    footer .top .sns{
        margin: 0 auto;
    }

    footer .bottom .tbox{
        width: 100%;
    }

    footer .bottom .cbox{
        margin-top: 50px;
        margin-left: 0;
    }

    footer .bottom .cbox ul li{
        width: 100%;
    }

    footer .bottom .cbox ul li b{
        display: block;
        margin-bottom: 10px;
    }

    footer .bottom .cbox ul li span{
        line-height: 1.4;
    }

    .gap-line li::after{
        display: none;
    }

    .gap-line::after{
        display: none;
    }


}


@media screen and (max-width: 1280px) {
    #visual .visual-sd .swiper-slide .tbox{
        width: 60%;
    }

    #visual .iqr-box .num{
        font-size: 40px;
    }

    #pop-iqr {
        padding: 20px;
        width: 100%;
        height: 100vh;
        overflow-y: scroll;
        border-radius: 0;
        padding-top: 50px;
    }

    #pop-iqr .inner{
        width: 100%;
        padding: 0;
    }

    #pop-iqr .bottom > div {
        width: 100%;
    }


    #pop-iqr .top{
        padding-top: 50px;
    }

    #pop-iqr .close {
        top: -30px;
        right: 0;
    }

    #pop-iqr .bottom {
        gap: 50px;
    }

    #pop-find {
        width: 100%;
        position: fixed;
        top: 0;
        right: 0;
        height: 100vh;
    }

    #pop-find .inner {
        padding: 80px 20px;
    }

    #history{
        height: auto;
    }

    #history .inner {
        width: 100%;
        flex-wrap: wrap;
    }

    #sec-4 .tr-tab-sd{
        width: 100%;
        margin: 0 auto 30px auto;
        padding: 0 20px;
    }

    #sec-4 .tr-tab-sd .swiper-slide {
        text-align: center;
        padding: 8px 15px;
        font-size: 16px;
        width: auto !important;
    }

    #sec-4 h5 {
        margin-top: 20px;
    }

    .mode-center{
        justify-content: flex-start;
    }
}



@media screen and (max-width: 1024px) {

    #quick-mn{
        bottom: auto;
        top: 50%;
        transform: translateY(-50%);
    }

    .call-btn{
        display: block;
    }


    #visual .visual-sd .swiper-slide .tbox h2{
        font-size: 2rem;
    }

    .dc-txt {
        display: none;
    }

    .sd-mn {
        width: 100%;
        margin-top: 40px;
    }

    #sec-4 h2 {
        margin-bottom: 30px;
    }

    #sec-6 .sd-mn{
        margin-top: 0;
        margin-bottom: 40px;
    }

    .sd-mn .swiper-slide {
        width: auto !important;
        height: auto !important;
    }

    .con-sd{
        width: 100%;
        padding-right: 20px;
    }

    .sd-mn span {
        font-size: 18px;
    }

    .con-sd .swiper-slide .img {
        border-radius: 0 0 100px 0;
        overflow: hidden;
        width: 100%;
        margin-top: 30px;
    }

    .con-sd .swiper-slide .img img{
        width: 100%;
    }

    .con-sd .swiper-slide .tbox{
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }

    .con-sd .swiper-slide .tbox .tit{
        font-size: 20px;
    }

    .con-sd .swiper-slide{
        padding-bottom: 50px;
    }



    .swiper-pagination-fraction {
        bottom: 0;
        right: 40px;
        left: auto;
    }

    #sec-6 .inner-box{
        display: block;
        width: 100%;
    }

    #sec-6 .tit {
        margin-bottom: 20px;
    }



    #sec-3 .item.tit{
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
    }

    #sec-3 .item.tit br{
        display: none;
    }

    #sec-3 .list {
        gap: 10px;
    }

    #sec-3 .item {
        width: calc((100% - 10px) / 2);
        padding: 30px 20px;
    }

    #sec-3 .item .top {
        margin-bottom: 20px;
    }

    #sec-3 .item .txt{
        width: 100%;
        font-size: 14px;
    }

    #sec-3 .item .top h5{
        font-size: 18px;
    }

    #sec-3 .item:last-child{
        width: 100%;
    }

    #sec-4 {
        padding: 50px 0;
    }

    #sec-5 .tbox {
        flex: auto;
        margin-left: 0;
        margin-top: 40px;
        align-items: center;
    }

    #sec-5 .tbox .txt{
        width: 100%;
    }

    #sec-7 .list {
        gap: 20px;
        margin-top: 50px;
    }

    #sec-7 .list li {
        width: calc((100% - 60px) / 4);
    }



}

@media screen and (max-width: 768px) {

    #visual .visual-sd .swiper-slide .tbox {
        width: 100%;
        margin-top: -50%;
    }

    #visual .iqr-inner{
        width: 90%;
        top: 40%;
        left: 50%;
        transform: translateX(-50%);
        right: auto;
    }

    #visual .iqr-box .num {
        font-size: 18px;
        background: url("../images/call-2.png") 37px center / 22px no-repeat;
        background-color: rgba(0 0 0 / 100%);
        padding: 20px 50px 20px 80px;
        border-radius: 50px;
    }

    #visual .btn-st{
        width: 100%;
        height: 63px;
        border-radius: 50px;
        margin-top: 10px;
    }

    #visual .btn-st span{
        font-size: 18px;
        font-weight: 800;
        padding-left: 30px;
        background-size:18px;
    }

    #visual .iqr-box {
        width: 100%;
        padding: 40px;
        margin-top: 99px;
    }

    /* #visual .visual-sd .inner {
        align-items: flex-start;
        margin-top: 40%;
    } */

    #quick-mn{
        width: 80px;
    }

    #quick-mn > a{
        height: 80px;
    }

    #sec-1 {
        margin: 50px auto;
    }

    #sec-1 .tbox.left {
        width: 100%;
    }

    #sec-1 .tbox.left p{
        width: 100%;
    }

    #sec-1 .tbox.right{
        margin-top: 40px;
    }

    #sec-1 .tbox.right h1 {
        font-size: 50px;
    }

    #sec-1 .list {
        gap: 20px;
    }

    #sec-1 .list .item {
        width: calc((100% - 20px) / 2);
    }

    #sec-2 {
        padding: 50px 0;
    }

    .trade-sd .swiper-slide{
        padding: 15px;
    }

    .trade-sd .swiper-slide .tbox .top b{
        font-size: 14px;
        height: 22px;
    }


    .trade-sd .swiper-slide .tbox ul li{
        font-size: 13px;
        border: 1px solid transparent;
    }

    .trade-sd .swiper-slide .img{
        width: 100px;
    }

    .trade-sd .swiper-slide .tbox{
        width: calc(100% - 120px);
    }

    #pop-iqr .form .row b{
        width: 100%;
        margin-bottom: 0;
    }

    #pop-iqr .vtc-sd .swiper-slide{
        gap: 0 10px;
    }

    #pop-iqr .vtc-sd .swiper-slide .badge {
        padding: 5px 10px;
        margin: 0;
        font-size: 12px;
        text-align: center;
    }

    #visual .visual-sd .swiper-slide .tbox p{
        font-size: 14px;
    }

    #history .tbox {
        width: 100%;
        padding-bottom: 0;
        margin-bottom: 50px;
    }

    #history .his-sd {
        width: 100%;
    }

    .trade-sd .swiper-slide .tbox ul span {
        width: 60px;
    }

    .trade-sd .swiper-slide .tbox li span,
    .trade-sd .swiper-slide .tbox li p {
        font-size: 14px;
    }

}


@media screen and (max-width: 360px) {

    #visual .iqr-box{
        margin-top: 20px;
    }

    #visual .visual-sd .swiper-slide .tbox p{
        font-size: 14px;
    }

    #visual .iqr-box .num{
        padding: 20px 20px 20px 70px;

    }

    #history .tbox p{
        font-size: 16px;
    }

}

@media screen and (max-width: 359px) {
    #visual .visual-sd .swiper-slide .tbox {
        margin-top: -121%;
    }

    #visual .visual-sd .swiper-slide .tbox h2 {
        font-size: 1.8rem;
    }
}

